 body, html {
    position: relative;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

*, *::before, *::after {
    box-sizing: inherit;
}






body {
    /*background-color: #0E1717;*/
    font-family: arial;
}

    a {
        color: #ffc010;
    }

    code {
        display: block;
        font-family: monospace;
        background-color: #111;
        color: #40ff40;
        padding: 10px;
    }


    bglayer {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

        #base_color {
            background-color: #101021;
        }

        #ny_skyline {
            position: fixed;
            background-image: url("public/images/bg/ny_skyline.png");
            background-size: 100% auto;
            background-position: center bottom;
            background-repeat: no-repeat;
        }

        #rising_logo {
            background-image: url("public/images/flair/neon_sign.png");
            background-size: auto 50vh ;
            background-position:  center bottom 45vh;
            background-repeat: no-repeat;
        }



    body > topbar {
        display: block;
        font-size: 30px;
        background-color: #362a54;
        line-height: 50px;
        padding: 7px;

        border-bottom-style: solid;
        border-width: 3px;
        border-color: #291641;
    }



        topbar > a {
            color: white;
            text-decoration: none;
        }

        topbar > a > img {
            vertical-align: top;
            height: 50px;
        }

    body > content {
        display: block;
        padding-bottom: 100vh;
    }

        content > section {
            display: block;
            margin: 20px 8% 0px 8%;
            background-color: #222;
            color: #E8EBC8;
            border-radius: 3px;

            max-width: 900px;

            border-style: solid;
            border-width: 3px;
            border-color: #111;

            box-shadow: 0px 0px 30px rgba(0,0,0,0.1), 3px 3px 8px rgba(0,0,0,0.2);
        }

            content > section.high_profile_sticky {
                font-size: 22px;
                color: #ff026d;
                background-color: transparent;
                border-style: none;
                box-shadow: none;
            }

            section > h1 {
                background-color: #355450;
                font-size: 18px;
                color: white;
                margin: 0px;
                padding: 10px;

                border-bottom-style: solid;
                border-width: 3px;
                border-color: #0b3f34;
            }

            section > blurb {
                display: block;
                padding: 10px;
            }

                blurb h2 {
                    margin: 0px;
                }

                    #installation blurb h2 {
                        text-align: center;
                    }

                blurb h3 {
                    margin: 0px;
                }

                    #installation blurb h3 {
                        color: #acafe3;
                    }


















